CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `card_bin_range`
--

DROP TABLE IF EXISTS `card_bin_range`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `card_bin_range` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `bin_range_id` varchar(64) NOT NULL,
  `bin_head` varchar(64) NOT NULL,
  `bin_tail` varchar(64) NOT NULL,
  `card_type` varchar(64) NOT NULL,
  `card_nature` varchar(64) NOT NULL,
  `fk_card_issuer_id` varchar(64) NOT NULL,
  `status` varchar(64) NOT NULL,
  `created_on` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `fk_category_id` varchar(64) DEFAULT NULL,
  `card_issuer` varchar(100) DEFAULT NULL,
  `is_domestic` tinyint(4) DEFAULT NULL,
  `is_emi` tinyint(4) DEFAULT NULL,
  `route_sequence` varchar(100) DEFAULT NULL,
  `metadata` varchar(1000) DEFAULT NULL,
  `n_last_updated` datetime DEFAULT NULL,
  `n_created` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `card_bin_range`
--

LOCK TABLES `card_bin_range` WRITE;
/*!40000 ALTER TABLE `card_bin_range` DISABLE KEYS */;
INSERT INTO `card_bin_range` VALUES (23,'a05f0e1c-2a46-11e7-a2ab-d481d764d56a','652850','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'HDFC',1,NULL,NULL,NULL,NULL,NULL),(24,'a07eac79-2a46-11e7-a2ab-d481d764d56a','652860','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'IDBI',1,NULL,NULL,NULL,NULL,NULL),(25,'a089dec8-2a46-11e7-a2ab-d481d764d56a','652857','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'PNB',1,NULL,NULL,NULL,NULL,NULL),(26,'a09549b0-2a46-11e7-a2ab-d481d764d56a','652858','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'PNB',1,NULL,NULL,NULL,NULL,NULL),(27,'a09edf39-2a46-11e7-a2ab-d481d764d56a','652859','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'PNB',1,NULL,NULL,NULL,NULL,NULL),(28,'a0a812f9-2a46-11e7-a2ab-d481d764d56a','652851','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:28',NULL,'CORPORATION',1,NULL,NULL,NULL,NULL,NULL),(29,'a0b4df70-2a46-11e7-a2ab-d481d764d56a','652852','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'CORPORATION',1,NULL,NULL,NULL,NULL,NULL),(30,'a0c04330-2a46-11e7-a2ab-d481d764d56a','652855','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'UBI',1,NULL,NULL,NULL,NULL,NULL),(31,'a0cc2f91-2a46-11e7-a2ab-d481d764d56a','652856','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'UBI',1,NULL,NULL,NULL,NULL,NULL),(32,'a0d63994-2a46-11e7-a2ab-d481d764d56a','652863','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'ANDHRA',1,NULL,NULL,NULL,NULL,NULL),(33,'a0ddc916-2a46-11e7-a2ab-d481d764d56a','652861','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'CBI',1,NULL,NULL,NULL,NULL,NULL),(34,'a0e5b022-2a46-11e7-a2ab-d481d764d56a','652862','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'CBI',1,NULL,NULL,NULL,NULL,NULL),(35,'a0f09938-2a46-11e7-a2ab-d481d764d56a','608201','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'CANARA',1,NULL,NULL,NULL,NULL,NULL),(36,'a0fbd1f4-2a46-11e7-a2ab-d481d764d56a','652853','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'VIJAYA',1,NULL,NULL,NULL,NULL,NULL),(37,'a1067c6b-2a46-11e7-a2ab-d481d764d56a','652854','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'VIJAYA',1,NULL,NULL,NULL,NULL,NULL),(38,'a10fdb37-2a46-11e7-a2ab-d481d764d56a','652865','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'PMB',1,NULL,NULL,NULL,NULL,NULL),(39,'a11d64b1-2a46-11e7-a2ab-d481d764d56a','652864','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'PMB',1,NULL,NULL,NULL,NULL,NULL),(40,'a12bde13-2a46-11e7-a2ab-d481d764d56a','652866','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'BOI',1,NULL,NULL,NULL,NULL,NULL),(41,'a14094be-2a46-11e7-a2ab-d481d764d56a','652867','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:29',NULL,'BOI',1,NULL,NULL,NULL,NULL,NULL),(42,'a160e17c-2a46-11e7-a2ab-d481d764d56a','652868','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:30',NULL,'ICICI',1,NULL,NULL,NULL,NULL,NULL),(43,'a16c4ac9-2a46-11e7-a2ab-d481d764d56a','652869','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:30',NULL,'ICICI',1,NULL,NULL,NULL,NULL,NULL),(44,'a173d7e1-2a46-11e7-a2ab-d481d764d56a','652870','*','RUPAY','CREDIT','','Active','2017-04-26 06:07:30',NULL,'ANDHRA',1,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `card_bin_range` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
